/* SSH remote host identification */

"Changed fingerprint" = "La clau del ordinador central no coincideix";
"The fingerprint for the {1} key sent by the server is {0}." = "La clau actual permesa per aquest ordinador central és {0}.";
"Unknown fingerprint" = "Aquest ordinador central és desconegut pel sistema";
